# http-equiv

Sets an HTTP response header for the value in the content attribute.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

[http-header]. Example values: "refresh", "PICS-Label", etc.

## Remarks

Do not use the http-equiv and name attributes together.

## Availability

W3C HTML 4.01

## Related

- meta

text_html aptana_docs